Bug 1956256 - [4.8 clone] Upgrade of noobaa DB failed when upgrading OCS 4.6 to 4.7
Summary: [4.8 clone] Upgrade of noobaa DB failed when upgrading OCS 4.6 to 4.7
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: Multi-Cloud Object Gateway
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Danny
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On: 1955328
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 10:22 UTC by Mudit Agarwal
Modified: 2021-05-10 11:06 UTC (History)
10 users (show)

Fixed In Version: v4.8.0-386.ci
Doc Type: No Doc Update
Doc Text:
Clone Of: 1955328
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github noobaa noobaa-operator pull 626 0 None open reconciling mongo service if it exists regardless of DBType 2021-05-03 10:23:58 UTC
Github noobaa noobaa-operator pull 627 0 None closed handle the cases where securityContext is not set on the container 2021-05-03 11:30:34 UTC
Github noobaa noobaa-operator pull 629 0 None closed backport to 5.8 2021-05-03 12:37:59 UTC


Note You need to log in before you can comment on or make changes to this bug.